<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../assets/styles/style.css">
</head>
<body>
    <div id="bg">
        <img src="../assets/images/scanlines.png" 
        id="scanline">
    </div>
    
    <div id="textBoxPos">
        <div id="textBox">
            <div id="textColor">
                <h1 id="text">
                He usually builds gunpla and he's into Frame Arms recently.
                </h1>        
            </div>
        </div>
    </div>

    <div id="imgPos">
        <img src="../assets/images/AbigailWilliams/happy.png" alt="" id="abigail">
    </div>

    <script src="../assets/scripts/anythingElse.js"></script>
    <script src="../assets/scripts/back.js"></script>
</body>
</html>